=== debian/changelog ===
nextnet (0.0.2-0kali2) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Update Maintainer field
  * Update Vcs-* fields
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file

  [ Raphaël Hertzog ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 31 Jul 2020 14:19:25 +0200

nextnet (0.0.2-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 Feb 2020 10:37:18 +0100
