=== debian/control ===
Source: nextnet
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12), dh-golang, golang-go, golang-golang-x-time-dev
Standards-Version: 4.5.0
Homepage: https://github.com/hdm/nextnet
Vcs-Browser: https://gitlab.com/kalilinux/packages/nextnet
Vcs-Git: https://gitlab.com/kalilinux/packages/nextnet.git
XS-Go-Import-Path: github.com/hdm/nextnet

Package: nextnet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: pivot point discovery tool in Go
 This package contains a pivot point discovery tool written in Go.
