=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%nextnet-$1.tar.gz%" \
   https://github.com/hdm/nextnet/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
