## nextnet 0.0.2+git20180223.1.c8dc7a6

=== debian/changelog ===
nextnet (0.0.2+git20180223.1.c8dc7a6-0kali1~jan+nus1) kali-bleeding-edge; urgency=low
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Mon, 05 Apr 2021 22:58:47 -0000
